For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Talk to usGet started
OverviewAPI Reference
OverviewAPI Reference
  • API Reference
        • POSTCreate Session
        • GETGet Connection Invitations
        • POSTAccept Connection Invitation
        • POSTCreate Post
        • GETSearch
        • GETGet Connections
        • POSTSend Message
        • GETGet Messages
        • POSTSend Invitation Request
Logo
Talk to usGet started
API ReferenceIntegrationsLinkedin

Send Message

POST
https://api.trykeet.com/v1/linkedin/messages
POST
/v1/linkedin/messages
$curl -X POST https://api.trykeet.com/v1/linkedin/messages \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "to": "to",
> "content": "content"
>}'
1{
2 "status": "ok"
3}
Send a LinkedIn message
Was this page helpful?
Previous

Get Messages

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

X-Account-TokenstringRequired
The account token that is associated with the end user linked to this account

Request

This endpoint expects an object.
tostringRequired

The profile name of the person to send the message to. For example for the account with the url “https://www.linkedin.com/in/zacharyashen/” the profile name would be “zacharyashen”

contentstringRequired

Response

This endpoint returns an object.
statusenum
Allowed values:

Errors

400
Bad Request Error
401
Un Authorized Error
404
Not Found Error
500
Internal Server Error
500
Not Implemented Error